<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="1122d9e2-679f-46d6-8c4f-97e9ae4041b5" name="Changes" comment="13/01/22 à 20h">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Inscription_mgt.py" beforeDir="false" afterPath="$PROJECT_DIR$/Inscription_mgt.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/Log/log_file.log" beforeDir="false" afterPath="$PROJECT_DIR$/Log/log_file.log" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/class_mgt.py" beforeDir="false" afterPath="$PROJECT_DIR$/class_mgt.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/data_indexees.csv" beforeDir="false" afterPath="$PROJECT_DIR$/data_indexees.csv" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/ela_output_test_file_pandas_2.txt" beforeDir="false" afterPath="$PROJECT_DIR$/ela_output_test_file_pandas_2.txt" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/email_inscription_mgt.py" beforeDir="false" afterPath="$PROJECT_DIR$/email_inscription_mgt.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/prj_common.py" beforeDir="false" afterPath="$PROJECT_DIR$/prj_common.py" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectId" id="2HZvcul3hHTHdgz8ry7bGcwixIx" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;ASKED_ADD_EXTERNAL_FILES&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.OpenProjectViewOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;last_opened_file_path&quot;: &quot;C:/Users/cheri/Documents/myclass.com/Siteweb/Production/Ela_back/Back_Office&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable&quot;
  }
}</component>
  <component name="RunManager">
    <configuration name="main" type="PythonConfigurationType" factoryName="Python" nameIsGenerated="true">
      <module name="myclass_api" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/main.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="1122d9e2-679f-46d6-8c4f-97e9ae4041b5" name="Changes" comment="" />
      <created>1668505503001</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1668505503001</updated>
    </task>
    <task id="LOCAL-00001" summary="sss">
      <created>1668505583653</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1668505583653</updated>
    </task>
    <task id="LOCAL-00002" summary="sss - init new pc">
      <created>1668536872142</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1668536872142</updated>
    </task>
    <task id="LOCAL-00003" summary="sss - init new pc">
      <created>1668536904183</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1668536904183</updated>
    </task>
    <task id="LOCAL-00004" summary="18/11/22 - 23h30">
      <created>1668811238236</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1668811238236</updated>
    </task>
    <task id="LOCAL-00005" summary="22/11/22 - 11h30">
      <created>1669114207155</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1669114207155</updated>
    </task>
    <task id="LOCAL-00006" summary="22/11/22 - 22h30">
      <created>1669153439012</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1669153439012</updated>
    </task>
    <task id="LOCAL-00007" summary="23/11/22 - 22h30">
      <created>1669238673106</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1669238673106</updated>
    </task>
    <task id="LOCAL-00008" summary="26/11/22 - 10h30">
      <created>1669456627336</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1669456627336</updated>
    </task>
    <task id="LOCAL-00009" summary="26/11/22 - 23h30">
      <created>1669502557264</created>
      <option name="number" value="00009" />
      <option name="presentableId" value="LOCAL-00009" />
      <option name="project" value="LOCAL" />
      <updated>1669502557264</updated>
    </task>
    <task id="LOCAL-00010" summary="15/12/2022 - 22h00">
      <created>1671139302487</created>
      <option name="number" value="00010" />
      <option name="presentableId" value="LOCAL-00010" />
      <option name="project" value="LOCAL" />
      <updated>1671139302487</updated>
    </task>
    <task id="LOCAL-00011" summary="16/12/2022 - 22h00">
      <created>1671221923143</created>
      <option name="number" value="00011" />
      <option name="presentableId" value="LOCAL-00011" />
      <option name="project" value="LOCAL" />
      <updated>1671221923143</updated>
    </task>
    <task id="LOCAL-00012" summary="20/12/22 - 11h30">
      <created>1671533280190</created>
      <option name="number" value="00012" />
      <option name="presentableId" value="LOCAL-00012" />
      <option name="project" value="LOCAL" />
      <updated>1671533280190</updated>
    </task>
    <task id="LOCAL-00013" summary="20/12/22 - 15h30">
      <created>1671545843110</created>
      <option name="number" value="00013" />
      <option name="presentableId" value="LOCAL-00013" />
      <option name="project" value="LOCAL" />
      <updated>1671545843110</updated>
    </task>
    <task id="LOCAL-00014" summary="24/12/2022 - 15h00">
      <created>1671890429738</created>
      <option name="number" value="00014" />
      <option name="presentableId" value="LOCAL-00014" />
      <option name="project" value="LOCAL" />
      <updated>1671890429738</updated>
    </task>
    <task id="LOCAL-00015" summary="27/12/2022 - 11h00">
      <created>1672136528048</created>
      <option name="number" value="00015" />
      <option name="presentableId" value="LOCAL-00015" />
      <option name="project" value="LOCAL" />
      <updated>1672136528048</updated>
    </task>
    <task id="LOCAL-00016" summary="09/01/22 à 11h">
      <created>1673258247710</created>
      <option name="number" value="00016" />
      <option name="presentableId" value="LOCAL-00016" />
      <option name="project" value="LOCAL" />
      <updated>1673258247710</updated>
    </task>
    <task id="LOCAL-00017" summary="13/01/22 à 20h">
      <created>1673637362528</created>
      <option name="number" value="00017" />
      <option name="presentableId" value="LOCAL-00017" />
      <option name="project" value="LOCAL" />
      <updated>1673637362528</updated>
    </task>
    <option name="localTasksCounter" value="18" />
    <servers />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="sss" />
    <MESSAGE value="sss - init new pc" />
    <MESSAGE value="18/11/22 - 23h30" />
    <MESSAGE value="22/11/22 - 11h30" />
    <MESSAGE value="22/11/22 - 22h30" />
    <MESSAGE value="23/11/22 - 22h30" />
    <MESSAGE value="26/11/22 - 10h30" />
    <MESSAGE value="26/11/22 - 23h30" />
    <MESSAGE value="15/12/2022 - 22h00" />
    <MESSAGE value="16/12/2022 - 22h00" />
    <MESSAGE value="20/12/22 - 11h30" />
    <MESSAGE value="20/12/22 - 15h30" />
    <MESSAGE value="24/12/2022 - 15h00" />
    <MESSAGE value="27/12/2022 - 11h00" />
    <MESSAGE value="27/12/2022 - 16h00" />
    <MESSAGE value="09/01/22 à 11h" />
    <MESSAGE value="13/01/22 à 20h" />
    <option name="LAST_COMMIT_MESSAGE" value="13/01/22 à 20h" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" suspend="THREAD" type="python-line">
          <url>file://$PROJECT_DIR$/Session_Formation.py</url>
          <line>4</line>
          <option name="timeStamp" value="2" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
</project>